# Copyright (C) 2026 Wirastudio
# This file is distributed under the GNU General Public License v3.
msgid ""
msgstr ""
"Project-Id-Version: Wira 1.0.1\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/wira\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-02-20T02:43:19+01:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: wira\n"

#. Theme Name of the theme
#: style.css
msgid "Wira"
msgstr ""

#. Theme URI of the theme
#. Author URI of the theme
#: style.css
msgid "https://wiratheme.com"
msgstr ""

#. Description of the theme
#: style.css
msgid "Wira is a performance optimized WordPress theme built exclusively for developer friendly without unnecessary complexity."
msgstr ""

#. Author of the theme
#: style.css
msgid "Wirastudio"
msgstr ""

#: archive.php:54
#: template-parts/title-banner.php:150
msgid "Archives"
msgstr ""

#: archive.php:57
#: inc/class/customizer/class-customizer.php:429
#: inc/class/customizer/class-customizer.php:480
#: search.php:39
msgid "Found"
msgstr ""

#: archive.php:58
#: inc/class/customizer/class-customizer.php:447
#: search.php:40
msgid "post result on"
msgstr ""

#: comments.php:29
msgid "Comments on &ldquo;%1$s&rdquo;"
msgstr ""

#: comments.php:34
msgctxt "comments title"
msgid "%1$s Comments on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s Comments on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:62
msgid "Comments are closed."
msgstr ""

#: comments.php:73
msgid "Leave Your Comment"
msgstr ""

#: comments.php:74
msgid "Leave A Reply To %s"
msgstr ""

#: comments.php:77
msgid "Your comment here..."
msgstr ""

#: comments.php:82
msgid "Your Name"
msgstr ""

#: comments.php:86
msgid "Your Email"
msgstr ""

#: comments.php:90
msgid "Your Website (optional)"
msgstr ""

#: inc/class/class-custom-comments.php:95
msgid "Your comment is awaiting moderation."
msgstr ""

#: inc/class/class-custom-comments.php:111
msgid "Reply"
msgstr ""

#. translators: Sidebar name.
#: inc/class/class-sidebar-manager.php:66
msgid "Right Sidebar"
msgstr ""

#. translators: Sidebar description.
#: inc/class/class-sidebar-manager.php:69
msgid "Sidebar for widgets"
msgstr ""

#: inc/class/class-sidebar-manager.php:97
msgid "Search"
msgstr ""

#: inc/class/class-sidebar-manager.php:98
msgid "Recent Posts"
msgstr ""

#: inc/class/class-sidebar-manager.php:99
msgid "Recent Comments"
msgstr ""

#: inc/class/class-theme-setup.php:150
#: inc/class/class-theme-setup.php:182
msgid "Main Menu"
msgstr ""

#: inc/class/class-theme-setup.php:187
msgid "About"
msgstr ""

#: inc/class/class-theme-setup.php:192
msgid "Services"
msgstr ""

#: inc/class/class-theme-setup.php:197
msgid "Features"
msgstr ""

#: inc/class/class-theme-setup.php:202
msgid "Testimonials"
msgstr ""

#: inc/class/class-theme-setup.php:207
msgid "Contact"
msgstr ""

#: inc/class/class-theme-setup.php:218
#: template-parts/title-banner.php:35
msgid "Home"
msgstr ""

#: inc/class/compatibility/class-block-patterns.php:71
msgid "Wira Block"
msgstr ""

#: inc/class/compatibility/class-block-patterns.php:76
msgid "Wira Page"
msgstr ""

#: inc/class/compatibility/class-register-block-style.php:53
msgid "Arrow icon"
msgstr ""

#: inc/class/compatibility/class-register-block-style.php:79
msgid "Pill"
msgstr ""

#: inc/class/compatibility/class-register-block-style.php:101
msgid "Checkmark Light"
msgstr ""

#: inc/class/compatibility/class-register-block-style.php:108
msgid "Checkmark Dark"
msgstr ""

#: inc/class/compatibility/class-register-block-style.php:115
msgid "Icon Right Light"
msgstr ""

#: inc/class/compatibility/class-register-block-style.php:122
msgid "Icon Right Dark"
msgstr ""

#: inc/class/compatibility/class-register-block-style.php:131
msgid "Hover Dark"
msgstr ""

#: inc/class/compatibility/class-register-block-style.php:140
msgid "Button Primary"
msgstr ""

#: inc/class/compatibility/class-register-block-style.php:147
msgid "Button Secondary"
msgstr ""

#: inc/class/compatibility/class-register-block-style.php:154
msgid "Button Gradient Primary"
msgstr ""

#: inc/class/compatibility/class-register-block-style.php:161
msgid "Button Gradient Secondary With Arrow"
msgstr ""

#: inc/class/compatibility/class-register-block-style.php:168
msgid "Button Gradient Primary With Arrow"
msgstr ""

#: inc/class/compatibility/class-register-block-style.php:175
msgid "Button Gradient Secondary"
msgstr ""

#: inc/class/compatibility/class-register-block-style.php:182
msgid "Button Transparent"
msgstr ""

#: inc/class/compatibility/class-register-block-style.php:189
msgid "Button White"
msgstr ""

#: inc/class/compatibility/class-register-block-style.php:196
msgid "Button Link"
msgstr ""

#: inc/class/compatibility/class-register-block-style.php:203
msgid "Button Link Secondary"
msgstr ""

#: inc/class/compatibility/class-register-block-style.php:210
msgid "Button Link Arrow"
msgstr ""

#: inc/class/compatibility/class-register-block-style.php:217
msgid "Button Link Arrow Secondary"
msgstr ""

#: inc/class/compatibility/class-register-block-style.php:224
msgid "Button Link Phone"
msgstr ""

#: inc/class/compatibility/class-register-block-style.php:231
msgid "Button Link Phone Secondary"
msgstr ""

#: inc/class/compatibility/class-register-block-style.php:240
msgid "Subheading"
msgstr ""

#: inc/class/compatibility/class-register-block-style.php:247
msgid "With Mark Light"
msgstr ""

#: inc/class/compatibility/class-register-block-style.php:254
msgid "With Mark Dark"
msgstr ""

#: inc/class/compatibility/class-register-block-style.php:263
msgid "Block Quote Style"
msgstr ""

#: inc/class/compatibility/class-register-block-style.php:270
msgid "Quote Style"
msgstr ""

#: inc/class/compatibility/class-register-block-style.php:279
msgid "Block Section"
msgstr ""

#: inc/class/compatibility/class-register-block-style.php:286
msgid "With Box Shadow"
msgstr ""

#: inc/class/compatibility/class-register-block-style.php:293
msgid "Box Hovered"
msgstr ""

#: inc/class/compatibility/class-register-block-style.php:300
msgid "Stack Big"
msgstr ""

#: inc/class/compatibility/class-register-block-style.php:307
msgid "Stack Medium"
msgstr ""

#: inc/class/compatibility/class-register-block-style.php:314
msgid "Stack Small"
msgstr ""

#: inc/class/compatibility/class-register-block-style.php:323
msgid "Columns Reverse"
msgstr ""

#: inc/class/compatibility/class-register-block-style.php:332
msgid "Column With Centered"
msgstr ""

#: inc/class/compatibility/class-register-block-style.php:341
msgid "Cover Height 100% Responsive"
msgstr ""

#: inc/class/customizer/class-customizer.php:59
msgid "Wira Customizer"
msgstr ""

#: inc/class/customizer/class-customizer.php:67
msgid "Theme Color"
msgstr ""

#: inc/class/customizer/class-customizer.php:162
msgid "Primary Color"
msgstr ""

#: inc/class/customizer/class-customizer.php:163
msgid "Secondary Color"
msgstr ""

#: inc/class/customizer/class-customizer.php:164
msgid "Secondary 20%"
msgstr ""

#: inc/class/customizer/class-customizer.php:165
msgid "Text Color"
msgstr ""

#: inc/class/customizer/class-customizer.php:166
msgid "Heading Color"
msgstr ""

#: inc/class/customizer/class-customizer.php:167
msgid "Placeholder Color"
msgstr ""

#: inc/class/customizer/class-customizer.php:168
msgid "Tertiary Color"
msgstr ""

#: inc/class/customizer/class-customizer.php:169
msgid "Secondary Accent"
msgstr ""

#: inc/class/customizer/class-customizer.php:170
msgid "Primary Accent"
msgstr ""

#: inc/class/customizer/class-customizer.php:171
msgid "Primary 20%"
msgstr ""

#: inc/class/customizer/class-customizer.php:172
msgid "Border Color"
msgstr ""

#: inc/class/customizer/class-customizer.php:173
msgid "Border Overlay"
msgstr ""

#: inc/class/customizer/class-customizer.php:174
msgid "Whitesmoke"
msgstr ""

#: inc/class/customizer/class-customizer.php:175
msgid "White"
msgstr ""

#: inc/class/customizer/class-customizer.php:176
msgid "White Overlay"
msgstr ""

#: inc/class/customizer/class-customizer.php:177
msgid "White 10%"
msgstr ""

#: inc/class/customizer/class-customizer.php:178
msgid "Tertiary Dark"
msgstr ""

#: inc/class/customizer/class-customizer.php:179
msgid "Tertiary Dark 90%"
msgstr ""

#: inc/class/customizer/class-customizer.php:180
msgid "Tertiary Dark 60%"
msgstr ""

#: inc/class/customizer/class-customizer.php:181
msgid "Tertiary Dark 20%"
msgstr ""

#: inc/class/customizer/class-customizer.php:182
msgid "Transparent"
msgstr ""

#: inc/class/customizer/class-customizer.php:212
msgid "Header Settings"
msgstr ""

#: inc/class/customizer/class-customizer.php:214
msgid "Customize the header content"
msgstr ""

#: inc/class/customizer/class-customizer.php:235
msgid "Get Started"
msgstr ""

#: inc/class/customizer/class-customizer.php:244
msgid "Navbar Button Text"
msgstr ""

#: inc/class/customizer/class-customizer.php:265
msgid "Navbar Button Link"
msgstr ""

#: inc/class/customizer/class-customizer.php:282
msgid "info@example.com"
msgstr ""

#: inc/class/customizer/class-customizer.php:291
msgid "Email"
msgstr ""

#: inc/class/customizer/class-customizer.php:304
msgid "+62 123 456 789"
msgstr ""

#: inc/class/customizer/class-customizer.php:313
msgid "Telephone"
msgstr ""

#: inc/class/customizer/class-customizer.php:329
msgid "Social Media Links"
msgstr ""

#: inc/class/customizer/class-customizer.php:330
msgid "Enable or disable and change social links setting for topbar."
msgstr ""

#: inc/class/customizer/class-customizer.php:350
msgid "Blog"
msgstr ""

#: inc/class/customizer/class-customizer.php:352
msgid "Customize the blog home content"
msgstr ""

#: inc/class/customizer/class-customizer.php:360
msgid "Blog Home"
msgstr ""

#: inc/class/customizer/class-customizer.php:369
msgid "Blog Home Heading Text"
msgstr ""

#: inc/class/customizer/class-customizer.php:378
msgid "No Articles Available"
msgstr ""

#: inc/class/customizer/class-customizer.php:387
msgid "Empty Content Heading"
msgstr ""

#: inc/class/customizer/class-customizer.php:396
msgid "We couldn’t find any articles matching your criteria. Try adjusting your search or come back later."
msgstr ""

#: inc/class/customizer/class-customizer.php:405
msgid "Empty Content Paragraph Text"
msgstr ""

#: inc/class/customizer/class-customizer.php:418
msgid "Archive Result Label"
msgstr ""

#: inc/class/customizer/class-customizer.php:419
msgid "Archive count result label"
msgstr ""

#: inc/class/customizer/class-customizer.php:438
#: inc/class/customizer/class-customizer.php:489
msgid "Before Count"
msgstr ""

#: inc/class/customizer/class-customizer.php:456
#: inc/class/customizer/class-customizer.php:507
msgid "After Count"
msgstr ""

#: inc/class/customizer/class-customizer.php:469
msgid "Search Result Label"
msgstr ""

#: inc/class/customizer/class-customizer.php:470
msgid "Search count result label"
msgstr ""

#: inc/class/customizer/class-customizer.php:498
msgid "post search result on"
msgstr ""

#: inc/class/customizer/class-customizer.php:517
#: inc/class/customizer/class-customizer.php:527
msgid "404"
msgstr ""

#: inc/class/customizer/class-customizer.php:519
msgid "Customize the 404 content"
msgstr ""

#: inc/class/customizer/class-customizer.php:536
msgid "404 Text"
msgstr ""

#: inc/class/customizer/class-customizer.php:545
msgid "Page Not Found"
msgstr ""

#: inc/class/customizer/class-customizer.php:554
msgid "Not Found Text"
msgstr ""

#: inc/class/customizer/class-customizer.php:563
msgid "Oops... Something went wrong, please go back."
msgstr ""

#: inc/class/customizer/class-customizer.php:572
msgid "Not Found Wrong Text"
msgstr ""

#: inc/class/customizer/class-customizer.php:581
msgid "Back to Home"
msgstr ""

#: inc/class/customizer/class-customizer.php:590
msgid "Button Text"
msgstr ""

#: inc/class/customizer/class-customizer.php:600
msgid "Footer Settings"
msgstr ""

#: inc/class/customizer/class-customizer.php:602
msgid "Customize the footer credit text."
msgstr ""

#: inc/class/customizer/class-customizer.php:611
msgid "© %s All rights reserved - Wira Theme by Wirastudio"
msgstr ""

#: inc/class/customizer/class-customizer.php:622
msgid "Footer Credit Text"
msgstr ""

#: inc/class/customizer/class-customizer.php:805
msgid "Activated Topbar"
msgstr ""

#: inc/class/customizer/class-customizer.php:834
msgid "Enable Navbar Button"
msgstr ""

#: inc/class/customizer/class-customizer.php:863
msgid "Enable Navbar Overlay"
msgstr ""

#: inc/class/customizer/class-customizer.php:892
msgid "Enable Navbar Background Change"
msgstr ""

#: inc/class/customizer/class-customizer.php:921
msgid "Enable Sticky Header"
msgstr ""

#: inc/class/customizer/class-customizer.php:952
#: inc/class/customizer/class-customizer.php:974
msgid "%s Link"
msgstr ""

#: inc/class/customizer/class-customizer.php:1005
msgid "Enable Scroll To Top"
msgstr ""

#: inc/class/templates/class-custom-pagination.php:38
msgid "Posts navigation"
msgstr ""

#: inc/class/templates/class-custom-pagination.php:49
msgid "Pagination"
msgstr ""

#: inc/class/templates/class-post-navigation.php:50
msgid "Previous Post"
msgstr ""

#: inc/class/templates/class-post-navigation.php:60
msgid "Next Post"
msgstr ""

#: inc/class/templates/class-post-tags.php:49
msgid "Tags:"
msgstr ""

#: inc/patterns/wira-about.php:6
msgid "Block - About"
msgstr ""

#: inc/patterns/wira-about.php:25
msgid "About Us"
msgstr ""

#: inc/patterns/wira-about.php:30
msgid "We are business expert for help %s needed."
msgstr ""

#: inc/patterns/wira-about.php:31
msgid "multipurpose business"
msgstr ""

#: inc/patterns/wira-about.php:36
#: inc/patterns/wira-contact-icon-list.php:26
#: inc/patterns/wira-cta.php:22
#: inc/patterns/wira-features.php:56
#: inc/patterns/wira-hero.php:65
#: inc/patterns/wira-why-choice-us.php:35
msgid "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut elit tellus, luctus nec ullamcorper mattis, pulvinar dapibus leo."
msgstr ""

#: inc/patterns/wira-about.php:42
msgid "Lorem ipsum dolor sit amet"
msgstr ""

#: inc/patterns/wira-about.php:46
msgid "Ut elit tellus luctus nec ullamcorper mattis"
msgstr ""

#: inc/patterns/wira-about.php:52
#: inc/patterns/wira-hero.php:70
#: inc/patterns/wira-services.php:42
#: inc/patterns/wira-services.php:71
#: inc/patterns/wira-services.php:99
#: inc/patterns/wira-services.php:129
#: inc/patterns/wira-services.php:157
#: inc/patterns/wira-services.php:185
msgid "Learn More"
msgstr ""

#: inc/patterns/wira-contact-icon-list.php:6
msgid "Block - Contact Icon List"
msgstr ""

#: inc/patterns/wira-contact-icon-list.php:14
msgid "Lets Get In Touch"
msgstr ""

#: inc/patterns/wira-contact-icon-list.php:20
msgid "Expert advice and guidance to %s"
msgstr ""

#: inc/patterns/wira-contact-icon-list.php:21
msgid "help your business."
msgstr ""

#: inc/patterns/wira-contact-icon-list.php:35
msgid "Head Quarter"
msgstr ""

#: inc/patterns/wira-contact-icon-list.php:39
#: inc/patterns/wira-features.php:74
#: inc/patterns/wira-features.php:92
#: inc/patterns/wira-services.php:36
#: inc/patterns/wira-services.php:65
#: inc/patterns/wira-services.php:93
#: inc/patterns/wira-services.php:123
#: inc/patterns/wira-services.php:151
#: inc/patterns/wira-services.php:179
#: inc/patterns/wira-why-choice-us.php:56
#: inc/patterns/wira-why-choice-us.php:78
#: inc/patterns/wira-why-choice-us.php:102
#: inc/patterns/wira-why-choice-us.php:124
msgid "Lorem ipsum dolor sit amet, consectetur adipiscing elit."
msgstr ""

#: inc/patterns/wira-contact-icon-list.php:48
msgid ""
msgstr ""

#: inc/patterns/wira-contact-icon-list.php:52
msgid "info@example.com"
msgstr ""

#: inc/patterns/wira-contact-icon-list.php:58
msgid ""
msgstr ""

#: inc/patterns/wira-contact-icon-list.php:62
#: inc/patterns/wira-hero.php:74
msgid "123 456 789"
msgstr ""

#: inc/patterns/wira-contact-icon-list.php:68
msgid ""
msgstr ""

#: inc/patterns/wira-contact-icon-list.php:72
msgid "Monday - Friday"
msgstr ""

#: inc/patterns/wira-cta.php:6
msgid "Block - CTA"
msgstr ""

#: inc/patterns/wira-cta.php:16
msgid "Lets be our partner and get biggest %s"
msgstr ""

#: inc/patterns/wira-cta.php:17
msgid "business offers."
msgstr ""

#: inc/patterns/wira-features.php:6
msgid "Block - Features"
msgstr ""

#: inc/patterns/wira-features.php:30
msgid ""
msgstr ""

#: inc/patterns/wira-features.php:34
msgid "\" Lorem ipsum dolor sit amet, consectetur adipis\""
msgstr ""

#: inc/patterns/wira-features.php:44
msgid "We are Professionals"
msgstr ""

#: inc/patterns/wira-features.php:50
msgid "Our consultants have years of %s with businesses of all sizes."
msgstr ""

#: inc/patterns/wira-features.php:51
msgid "experience working"
msgstr ""

#: inc/patterns/wira-features.php:64
#: inc/patterns/wira-features.php:82
#: inc/patterns/wira-why-choice-us.php:46
#: inc/patterns/wira-why-choice-us.php:68
#: inc/patterns/wira-why-choice-us.php:92
#: inc/patterns/wira-why-choice-us.php:114
msgid ""
msgstr ""

#: inc/patterns/wira-features.php:70
msgid "Corporate Business"
msgstr ""

#: inc/patterns/wira-features.php:88
msgid "Clients Satisfying"
msgstr ""

#: inc/patterns/wira-hero.php:6
msgid "Block - Hero"
msgstr ""

#: inc/patterns/wira-hero.php:36
#: inc/patterns/wira-hero.php:40
#: inc/patterns/wira-hero.php:44
#: inc/patterns/wira-hero.php:48
#: inc/patterns/wira-testimonials.php:30
#: inc/patterns/wira-testimonials.php:34
#: inc/patterns/wira-testimonials.php:38
#: inc/patterns/wira-testimonials.php:42
#: inc/patterns/wira-testimonials.php:80
#: inc/patterns/wira-testimonials.php:84
#: inc/patterns/wira-testimonials.php:88
#: inc/patterns/wira-testimonials.php:92
#: inc/patterns/wira-testimonials.php:130
#: inc/patterns/wira-testimonials.php:134
#: inc/patterns/wira-testimonials.php:138
#: inc/patterns/wira-testimonials.php:142
msgid ""
msgstr ""

#: inc/patterns/wira-hero.php:52
#: inc/patterns/wira-testimonials.php:46
#: inc/patterns/wira-testimonials.php:96
#: inc/patterns/wira-testimonials.php:146
msgid ""
msgstr ""

#: inc/patterns/wira-hero.php:55
msgid "98% Satisfaction Rate"
msgstr ""

#: inc/patterns/wira-hero.php:61
msgid "Build Your"
msgstr ""

#: inc/patterns/wira-hero.php:61
msgid "Best Website"
msgstr ""

#: inc/patterns/wira-hero.php:61
msgid "Business With Our Wira WordPress Theme."
msgstr ""

#: inc/patterns/wira-logo-dark.php:6
msgid "Block - Logo Dark No Title"
msgstr ""

#: inc/patterns/wira-page-home.php:7
msgid "Page - Home"
msgstr ""

#: inc/patterns/wira-services.php:6
msgid "Block - Services"
msgstr ""

#: inc/patterns/wira-services.php:11
msgid "Our Services"
msgstr ""

#: inc/patterns/wira-services.php:15
msgid "Don’t worry we are give best service "
msgstr ""

#: inc/patterns/wira-services.php:15
msgid "with guarantee."
msgstr ""

#: inc/patterns/wira-services.php:32
msgid "Business Consulting"
msgstr ""

#: inc/patterns/wira-services.php:61
msgid "Content Creation"
msgstr ""

#: inc/patterns/wira-services.php:89
msgid "UI UX Design"
msgstr ""

#: inc/patterns/wira-services.php:119
msgid "Outsource Team Work"
msgstr ""

#: inc/patterns/wira-services.php:147
msgid "Business Partnership"
msgstr ""

#: inc/patterns/wira-services.php:175
msgid "Meeting Handled"
msgstr ""

#: inc/patterns/wira-testimonials.php:6
msgid "Block - Testimonials"
msgstr ""

#: inc/patterns/wira-testimonials.php:12
msgid "Client Testimonials"
msgstr ""

#: inc/patterns/wira-testimonials.php:18
msgid "Discover what our %s about our business."
msgstr ""

#: inc/patterns/wira-testimonials.php:19
msgid "client says"
msgstr ""

#: inc/patterns/wira-testimonials.php:52
#: inc/patterns/wira-testimonials.php:102
#: inc/patterns/wira-testimonials.php:152
msgid "\" Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut elit tellus, luctus nec ullamcorper mattis, pulvinar dapibus leo \""
msgstr ""

#: inc/patterns/wira-testimonials.php:65
#: inc/patterns/wira-testimonials.php:115
#: inc/patterns/wira-testimonials.php:165
msgid "Mr. John Doe"
msgstr ""

#: inc/patterns/wira-testimonials.php:69
#: inc/patterns/wira-testimonials.php:119
#: inc/patterns/wira-testimonials.php:169
msgid "Director"
msgstr ""

#: inc/patterns/wira-why-choice-us.php:6
msgid "Block - Why Choice Us"
msgstr ""

#: inc/patterns/wira-why-choice-us.php:23
msgid "Why Choice Us"
msgstr ""

#: inc/patterns/wira-why-choice-us.php:29
msgid "We have a deep understanding %s"
msgstr ""

#: inc/patterns/wira-why-choice-us.php:30
msgid "of the challenges."
msgstr ""

#: inc/patterns/wira-why-choice-us.php:52
msgid "Business Founded"
msgstr ""

#: inc/patterns/wira-why-choice-us.php:74
msgid "Go Public Business"
msgstr ""

#: inc/patterns/wira-why-choice-us.php:98
msgid "More Than Business"
msgstr ""

#: inc/patterns/wira-why-choice-us.php:120
msgid "Human Resource"
msgstr ""

#: template-parts/content/content-single.php:30
msgid "Comments"
msgstr ""

#: template-parts/content/content-single.php:45
msgid "Pages:"
msgstr ""

#: template-parts/content/content.php:26
msgid "Featured"
msgstr ""

#: template-parts/content/content.php:70
msgid "Continue Reading"
msgstr ""

#: template-parts/title-banner.php:60
msgid "Category: "
msgstr ""

#: template-parts/title-banner.php:69
msgid "Tag: "
msgstr ""

#: template-parts/title-banner.php:78
msgid "Author: "
msgstr ""

#: template-parts/title-banner.php:87
#: template-parts/title-banner.php:96
#: template-parts/title-banner.php:105
msgid "Archive: "
msgstr ""

#: template-parts/title-banner.php:118
msgid "Search results for: "
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Tertiary Overlay"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Primary to Secondary"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Secondary to Primary"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Tertiary to Primary"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Tertiary Dark"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Accent Gradient"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Primary Color"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Secondary Color"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Secondary 20%"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Text Color"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Heading Color"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Placeholder Color"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Tertiary Color"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Secondary Accent"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Primary Accent"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Primary 20%"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Border Color"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Border Overlay"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Whitesmoke"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "White"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "White Overlay"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "White 10%"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Tertiary Dark"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Tertiary Dark 90%"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Tertiary Dark 60%"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Tertiary Dark 20%"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Transparent"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Font Awesome Free"
msgstr ""
